.topCol {
  text-align: right;
}
.dateColor {
  color: #048998;
  font-weight: 400;
}

.allSides {
  width: 350px;
  height: 200px;
  border: solid 1px #555;
  background-color: #eed;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
  -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
}

.subCotainerCards1 {
  margin-top: 3em;
}
.subContainerCardHeading1 {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 1em;
  line-height: 14px;
  color: #595959;
}
.denoContainer {
  margin-top: 2em;
}
.subContainerCardDenoHeading {
  font-family: Roboto;
  font-weight: bold;
  font-size: 1em;
  line-height: 14px;
  color: #000000;
  margin-top: 2em;
}
.cashDenoBox {
  background: linear-gradient(180deg, #ffffff 72.4%, #f2f9fd 100%);
  box-shadow: 0px 4px 10px rgba(177, 177, 177, 0.25);
  border-radius: 5px;
  height: 120px;
  min-width: 14%;
}
.cashDenoHeading {
  position: absolute;
  left: 20px;
  top: 10px;
  font-size: 16px;
  color: #595959;
}
.cashDenoValue {
  position: absolute;
  left: 20px;
  top: 60px;
  font-size: 30px;
  color: #595959;
}
.AddManualCashDenoRow {
  margin-top: 2em;
}
